Subject: authencation

From: "Ashmore, Samuel R" <[email-masked]>
Date: Fri, 7 Jun 2002 14:45:50 -0600

After a user passes the certificate test and i want to transfer the CN to
Remote USer how would i do that

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]